MDaemonの古いバージョンを使っています。最新版のMDaemon 12へバージョンアップを行う際、注意点はありますか?

MDaemonを10.xや11.xから12.xへバージョンアップを行う場合は、次の点にご注意下さい。
  1. サポートOSの変更 (全ユーザー共通)

    Windows 2000はOSのサポートが終了となりました。? このため、MDaemon 12.0の対応OSは、Windows2008, 2003, 7, XP, Vistaとなります。

  2. パスワードの最低文字数の変更 (全ユーザー共通)

    パスワードは最低4文字以上必要となりました。既存のパスワードの変更は必要ありませんが、次回パスワード変更時には、最低4文字以上のパスワードが求められます。

  3. 11.xバージョンでデータ同期を行っているお客様が、BlackBerry Enterprise Serverをお使いになる場合の、データ重複のリスク

    11.xバージョンで、SyncMLやBIS連携機能をお使いの場合、MDaemonの新しいBlackBerry Enterprise Server機能を有効にする事で、データの重複が発生する場合があります。?
    BlackBerry Enterprise Server機能をお使い頂く場合には、現在お使いのデータ同期の設定を無効にするか、削除した上で有効にして下さい。

wareportal has written 377 articles